span.ikks_coloris-navy {background-color: #202c4c !important;}
span.ikks_coloris-gold {background-color: #bfb67c !important;}
span.ikks_coloris-silver {background-color: #bbb !important;}
span.ikks_coloris-blue {background-color: #396ab1 !important;}
span.ikks_coloris-purple {background-color: #6a3fb9 !important;}
span.ikks_coloris-red {background-color: #98252d !important;}
span.ikks_coloris-brown {background-color: #573f36 !important;}
span.ikks_coloris-green {background-color: #1f3728 !important;}
span.ikks_coloris-grey {background-color: #898b8c !important;}
span.ikks_coloris-pink {background-color: #a55c7e !important;}
span.ikks_coloris-orange {background-color: #d35b4f !important;}
span.ikks_coloris-white {background-color: #e8e9e8 !important;}
span.ikks_coloris-black {background-color: #000 !important;}
span.ikks_coloris-yellow {background-color: #dcb15c !important;}
span.ikks_coloris-multi {background-color: #fff !important;}
span.ikks_coloris-kaki {background-color: #6b6d50 !important;}
span.ikks_coloris-beige {background-color: #b2a68c !important;}
span.ikks_coloris-bordeaux {background-color: #5c2435 !important;}
span.ikks_coloris-off-white {background-color: #fffdf0 !important;}
span.ikks_coloris-multico {background-image: url(./images/multico.jpg) !important; background-size: 100% !important;}